Xerces-C++ 3.3.0

Public Attributes | List of all members
XMLTransService::TransRec Struct Reference

`#include <xercesc/util/TransService.hpp>`

## Public Attributes
XMLCh | intCh
XMLByte | extCh

## Member Data Documentation

## ◆ extCh

XMLByte XMLTransService::TransRec::extCh

## ◆ intCh

XMLCh XMLTransService::TransRec::intCh

The documentation for this struct was generated from the following file:

- TransService.hpp